@font-face {
  font-family: MySegoe;
  font-style: normal;
  font-weight: normal;
  src: local("segoe ui"), 
       local("Segoe UI"), 
	   local("Segoeui"),
       url(segoeui.ttf);
}
@font-face {
  font-family: MySegoe;
  font-style: oblique;
  font-weight: oblique;
  src: local("segoe ui oblique"), 
       local("Segoe UI oblique"), 
	   local("Segoeuiz"),
       url(segoeuiz.ttf);
}
@font-face {
  font-family: MySegoe;
  font-style: italic;
  font-weight: italic;
  src: local("segoe ui italic"), 
       local("Segoe UI italic"), 
	   local("Segoeuii"),
       url(segoeuii.ttf);
}
@font-face {
  font-family: MySegoe;
  font-style: bold;
  font-weight: bold;
  src: local("segoe ui bold"), 
       local("Segoe UI bold"), 
	   local("Segoeuib"),
       url(segoeuib.ttf);
}


html {height: 100%;}
* { margin: 0;	padding: 0;}

body {font-family: segoe ui, MySegoe, tahoma, arial;
	font-size: 14px;
	background: #ffffff url(images/bg_sidebar.gif) top repeat-x;
	color: #222;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	font-style: normal;
	font-weight: normal;
	}
	
a {text-decoration: none; color: #cef7ed}
a:hover {color: #00529c; }

.wp-caption img { margin: 0; padding: 0;  border: 0 none;}

img {border: 0px; width: auto; height: auto}	
img a, img a:hover, img {border: none;}
img:hover {border: none;}

h1, h2, h3, h4, h5, h6 {color: #222222; font-weight: normal;}

h1 {font-size: 30px; color: #ffffff; font-weight: normal;}
h2 {font-size: 18px}
h3 {font-size: 16px}
h4 {font-size: 14px; font-weight: normal;}
h5 {font-size: 12px}
h6 {font-size: 10px}

.clear {	float:none;	clear:both;}

#container {width: auto; 
	padding-right: 25px;
	height: 100%;}

#Incontent {
color:#222;
padding-left:5px;
padding-right:5px;
}

#Incontent ol{list-style-position: inside;}
#Incontent p{
display: block;
margin-bottom: 0px;
margin-top: 0px;
}
#Incontent li {
display: list-item;
}
#Incontent ul{
display: block;
list-style-position: inside;
list-style-type: disc;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 0px;
}

#Incontent a {
color:#3240dd;
border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: #3240dd;
}

#Incontent a:hover{
color: #686fb9;
border-bottom-style: none;
}
	
/* ------------------------ HEADER ------------------------- */
	
#header {height: 150px;
	padding: 0 5px;
	margin-bottom: 10px;}

#header_menu {width: 100%; color: #8bc2df; padding-bottom: 10px; height: 54px;}
#main_menu {margin-right: 13px; font-size: 16px; float: right;}
#logo {margin-top: -30px}
#logo a{border-bottom: none;}

#logo_small a{border-bottom: none;}

/* ------------------------ SIDEBAR ------------------------- */
	
#sidebar {width: 260px;
	height: auto; 
	float: left; 
	margin-right: 10px;
	color: #004788;}
	
#sidebar ul{margin-left: 0px;
	margin: 0 10px 0 0}

#sidebar a{}
	
.Open { padding: 5px 15px; list-style:  none; background: transparent url(images/li_open.png) no-repeat; background-position: 0% 50%;}
.Visible { padding: 5px 15px; list-style:  none; background: transparent url(images/li.png) no-repeat;background-position: 0% 50%;}

.ArtOpen { padding: 5px 15px; list-style:  none; /*background: transparent url(images/liArt.png) no-repeat;background-position: 0% 50%;*/}
.ArtVisible { padding: 5px 15px; list-style:  none; /*background: transparent url(images/liArt.png) no-repeat;background-position: 0% 50%;*/}

.Open a { color: #8F0106; }
.Visible a { color: #004788; }
.ArtOpen a { color: #8F0106; }
.ArtVisible a { color: #004788; }

#sidebar li a:hover{color: #a11318;padding: 5px 0px;}
	
#sidebar_head {margin-bottom: 20px;}

/* ------------------------ CONTENT ------------------------- */	

#content {height: auto; 
	width: auto;
	color: #000000;
	margin: 0px -25px 0 260px;
	padding:0 15px 60px 15px;
	/* text-align: justify; */
	min-height: 700px;
	background: url(images/bg_content.gif) top repeat-x; }
	
#content:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;}
	
.content_nav {margin: 0 0 16px 0;
	color: #4e8aaa;
	font-size: 11px}

#title {
	/*background: url(images/title_cube.png) right top no-repeat; */
	width:100%;
	font-size: 30px;
	color: #ffffff;
	margin-bottom: 14px;
	line-height:41px;
	/*padding-right: 145px;*/
	}


	
#news {
	height: auto;
	font-size: 16px;
	background: #6db3d7; 
	/*border-top: 1px dashed #B6D9EC;
	border-bottom: 1px dashed #B6D9EC;*/
	margin-bottom: 10px;
	}
	
.news_control img { padding: 10px 5px;}
.news_img img {float: left; padding: 0px; max-height:250px; 
	border-color:#fff; border-style: solid; border-width:1px;
	margin-right:10px;
	margin-left:5px;
}

#news_title {color: #004788;}
	
#news_preview {color: #ffffff;}
#news_preview div{text-align:justify;}
#news_preview2 {color: #000;}

#news_control {margin: 0 auto;}

#news_announces_block {height: auto; display: table; margin-left: 8px;}

#news_announce {
	margin: 0 auto;
	width: auto;
	height: auto;
	border: 1px solid #b0b0b0;
	padding: 10px;
	margin-bottom: 25px;}
	
#news_announce_title {font-size: 25px;
	color: #000000;
	margin-left: 8px;
	}

.news_announce_item {width: 160px;
	float: left;
	
	margin-top: 0px;
	margin-bottom: 10px;
	
	font-size: 11px}
	
.news_announce_item a{color: #004384}
.news_announce_item:hover {color: #af0108}
.news_announce_item a:hover {color: #af0108}
.news_announce_item img{width: 150px; 
	height: 90px;
	padding: 2px;
	margin: 0 auto;
	border: 1px solid #a4a4a4;
	margin-bottom:7px;
	}

#news_pages {font-size: 11px; margin-left: 8px; display:inline-table; padding-top: 3px;}

#materials {width: 726px;
	height: auto;}
	
#materials_title {font-size: 18px;
	color: #000000;}

.single_material {height: auto;
	width: 340px;
	float: left;
	margin: 10px;}
	
.single_material_title {font-size: 11px;
	font-weight: bold;
	color: #004384;	
	float: left;}

.single_material_author {font-size: 11px;
	font-style: italic;
	color: #000000;}

/* ------------------------ FOOTER ------------------------- */

#footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 50px;}
	
.foo_table {	font-size: 11px;
	color: #ffffff;}

.foo_td_left {background: #161c20;
	width: 50%;
	padding: 5px 25px}
	
.foo_td_right {background: #676f77;
	padding: 5px 25px}
	
/* ------------------------ CUSTOM ------------------------- */

#journal {background: url(images/journal.png) repeat-x;
	width: auto;
	height: 40px;
	float: right;
	padding: 10px 0px;
	display:inline;
	z-index: 995;
	}
	
#journal ul{
margin: 0;
padding: 0;
list-style-type: none;
z-index: 995;
}

#journal ul{
z-index: 995;}

#journal li{z-index: 995;}

/*Top level list items*/
#journal ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
#journal ul li a{
display: block;
/*background: #414141; /*background of tabs (default state)*/
padding-bottom: 11px;
padding-left: 20px;
padding-right: 20px;
/*border-right: 1px solid #778;*/
color: #cef7ed;
text-decoration: none;
}

* html #journal ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

#journal a:link, .journal a:visited{
color: #cef7ed;
}

#journal a:hover{
color: #00529c;
}
	
/*1st sub level menu*/
#journal ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
text-align: center;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#journal ul li ul li{
display: list-item;
float: none;
}


/* Sub level menu links style */
#journal ul li ul li a{
font-size: 14px;
width: 120px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #C2DFEF;

display: block;
background: #8CC2DF; /*background of tabs (default state)*/
padding: 8px 10px;
/*border-right: 1px solid #778;*/
color: #cef7ed;
text-decoration: none;

  opacity: 0.9;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;

}
/*------------------*/
#searchblock { display:inline; float: right; margin-top:6px;}
	

#search_field {background: url(images/search_field.png) left no-repeat;
	width: 185px;
	height: 30px;
	float: left;
	border: 0px;
	padding: 0 10px;
	color: #ffffff;}

#search_button {background: url(images/search_button.png) left no-repeat;
	width: 48px;
	height: 30px;
	float: left;
	border: 0px;
	margin: 0 12px 0 -32px;}
	
.news_text div {
margin-right: 10px;
}

#BackHref {color: #181818}
#BackHref:hover {color: #595959}

#CubeFon {

background-color: #000;
height: 10px;
/*left: 350px;*/
opacity: 0.7;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
position: absolute;
top: 80px;
width: 10px;
z-index: 10;
}

#Cube {

	/*left: 700px;*/
	position: absolute;
	top: 80px;
	width: 500px;
	z-index: 11;
}

#CubeMenu {
 
	/*left: 530px;*/
	position: absolute;
	top: 100px;
	width: 210px;
	z-index: 11;
}

#myslidemenu li {z-index: 1000;}
#myslidemenu ul li a {z-index: 990; font-size: 16px;}
#myslidemenu ul li ul a {z-index: 991; font-size: 14px;}
#myslidemenu ul {z-index: 1000;}
#myslidemenu {z-index: 1000;}

#MainMenu {
padding: 5px 15px; list-style:  none; 
	}
#MainMenu li {padding: 5px 0px; border-bottom: 1px #c2e3f5 dashed;}

#MainMenu a { color: #004788; }

#MainMenu a:hover { color: #a11318; }

.HACK {line-height: 8px;}
.HACK a{line-height: 8px;}
.HACK span{line-height: 8px;}